05-02-2010 Ondersteuning JRE 1.3.0 stopt per 1 mei 2010

Met ingang van 1 mei 2010 garandeert De Nederlandsche Bank niet langer dat e-Line Betalingsbalans nog foutloos zal blijven werken in combinatie met de Java Runtime Environment (JRE) versie 1.3.0. Wij adviseren u om voor 1 mei over te stappen naar JRE versie 1.6.*. U kunt deze versie downloaden en installeren via de pagina Download software.

Indien u vragen heeft over deze aankondiging, dan kunt u contact opnemen met de Servicedesk onder telefoonnummer 020-5246111 of per e-mail: servicedesk@dnb.nl.